using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class M_Login : System.Web.UI.Page
{
    public string login_date;
    protected void Page_Load(object sender, EventArgs e)
    {
        DateTime dt = DateTime.Now;
        string year = dt.Year.ToString();
        string month = dt.Month.ToString();
        string day = dt.Day.ToString();
        if (month.Length == 1) month = "0" + month;
        if (day.Length == 1) day = "0" + day;
        login_date = year + "-" + month + "-" + day;
    }
}